<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="Personnages_Principaux.css">
    <title>Personnages Principaux</title>
</head>
<body>
    <header><img src="./Image/Bannière.png" alt="Une bannière du webtoon Tower of God">
        <nav>
            <ul>
                <li><a href="Tower_of_god_accueil.html"> Accueil</a></li>
                <li class="deroulant"><a href="#">Personnages &ensp;</a>
                    <ul class="sous">
                        <li><a href="Personnages_Principaux.html">Personnages Pricipaux</a></li>
                        <li><a href="#">Chef de Famille</a></li>
                        <li><a href="./Fug.html">Fug</a></li>
                        <li><a href="#">Les administateurs</a></li>
                        <li><a href="#">Personnages mystérieux</a></li>
                        <li><a href="#">Les princesses de Zahard</a></li>
                        <li><a href="./Le roi de la tour.html">Le roi de la tour</a></li>
                    </ul>
                </li>
                <li class="deroulant"><a href="#">Etage Particulier &ensp;</a>
                    <ul class="sous">
                        <li><a href="#">Etage de test</a></li>
                        <li><a href="./Etage_de_la_mort.html">Etage de la mort</a></li>
                        <li><a href="#">Etage cacher</a></li>
                        <li><a href="#">Les Etages inconus</a></li>
                    </ul>
                </li>
                <li class="deroulant"><a href="#">Musique &ensp;</a>
                    <ul class="sous">
                        <li><a href="#">Opening</a>
                            <audio controls="controls">
                                <source src="./Musique/Tower of God - Opening  TOP.mp3">
                            </audio>
                        </li>
                        <li><a href="#">Irregular God</a>
                            <audio controls="controls">
                                <source src="./Musique/Irregular God - Kevin Penkin (Tower of God 『神之塔』： Official OST+Visualiser).mp3">
                            </audio>
                        </li>
                        <li><a href="#">The bull</a>
                            <audio controls="controls">
                                <source src="./Musique/Tower of God OST - The Bull by @Kevin Penkin.mp3">
                            </audio>
                        </li>
                        <li><a href="#">Ending</a>
                            <audio controls="controls">
                                <source src="./Musique/Tower of God - Ending  SLUMP.mp3">
                            </audio>
                        </li>
                    </ul>
                </li>
            </ul>
        </nav>
    </header>
    <main>
        <div class="personnage1">
            <section>
                <img src="./Image/Bam.png" alt="Image du personnage de Tower of god Bam">
                <h2>Bam (25th Bam)</h2>
                <p>25ème Baam (스물다섯번째 밤, Seumooldahseotbeonjjae Bahm) ou simplement Baam, est un Irrégulier ainsi que le protagoniste principal de Tower of God.
                    Baam entre dans la Tour à la recherche de sa meilleure amie, Rachel, qui souhaitait monter en haut de la Tour pour voir les étoiles. Bien qu'étant jugé digne de grimper la Tour avant même de passer le test de Headon, Baam est tenu de participer aux tests commençant au Deuxième étage qui sont là pour éliminer toute personne pouvant être nocive à la Tour ; au cours de ces épreuves, Baam forme une puissante équipe.
                    Après avoir été recruté de force par FUG et être devenu un candidat Slayer, Baam, sous le nom donné par FUG de Jyu Viole Grace (쥬 비올레 그레이스, Jyu Biolle Geuleiseu), forme l'équipe Porc à la sauce aigre-douce [4] avec les survivants de la chambre que l'on peut croire.
                </p>
            </section>
        </div>
        <div class="personnage2">
            <section>
                <img src="./Image/Rachel.png" alt="Image du personnage de Tower of god Rachel">
                <h2>Rachel</h2>
                <p>Rachel (라헬, Lahel), également connue sous le nom de Michelle Light, est une irrégulière ainsi que la première amie de 25ème Bam. Elle ne cessait de répéter qu'elle désirait voir les étoiles ; c'est la raison pour laquelle elle souhaite grimper la Tour.
                Après la prétendue mort de Bam, elle fit partie de l'équipe de Khun un certain temps avant de s'allier au FUG.
                Au fug elle fera la rencontre de plusieurs personne comme Ha Yura avec qui elle s'alliera pour aller dans le train de l'enfert ou elle finira par retrouber Bam en vie alors qu'elle était persuader de l'avoir tuer.                </p>
            </section>
        </div>
        <div class="personnage3">
            <section>
                <img src="./Image/Khun.png" alt="Image du personnage de Tower of god Khun">
                <h2>Khun Aguero Agnes</h2>
                <p>Khun Aguero Agnes (쿤 아게로 아그니스, Khun Ahgehro Ageunis), appelé la plupart du temps simplement Khun, est un Régulier membre de la Famille Khun. Il est l'un des meilleurs amis de Baam. Le test de position a fait de lui un Gardien de phares.
                    Expulsé de sa famille quand son aînée n'a pas pu devenir une Princesse de Jahad, il décide de grimper la Tour et fait équipe avec Baam et Rak Wraithraiser. Il est rusé et manipule les règles des tests à son avantage.
                </p>
            </section>
        </div>
        <div class="personnage4">
            <section>
                <img src="./Image/Androssi.png" alt="Image du personnage de Tower Of God Endorsi">
                <h2>Endorsi Jahad</h2>
                <p>Endorsi Jahad (엔도르시 자하드, Endoreusi Jahad), Androssi ou encore Andorthy est l'une des princesses de Jahad qui grimpe la Tour. Considérée comme hautaine mais puissante, elle est l'une des amis de Khun et Rak depuis sa rencontre avec Bam.
                    Elle suivra Bam tout au long de l'histoire tout en ne respectant pas les règles imposer par son statut de princesse de Jahad.
                </p>
            </section>
        </div>
        <div class="personnage5">
            <section>
                <img src="./Image/Rak.png" alt="Image du personnage de Tower Of God Rak">
                <h2>Rak Wraithraiser</h2>
                <p>Rak Wraithraiser (라크 레크레이셔, Rahk Rekraisher) est un Régulier de Rang-C de l'espèce des Wraithraiser. Il est aussi un descendant direct des Natifs. Sa position est Lanceur. Rak est originellement une créature de grande taille, mais après qu'il se soit moqué de la taille de Yu Han Sung, le Directeur de Test du Deuxième Étage, sa taille a été réduite par le Ranker. À cause de cela il devînt un utilisateur de la compression.</p>
            </section>
        </div>
        <div class="personnage6">
            <section><img src="./Image/Ha_yuri_zahard.png" alt="Image du personnage de Tower Of God Yuri">
                <h2>Ha Yuri Jahad</h2>
                <p>Ha Yuri Jahad (하 유리 자하드, Ha Yoori Jahhahd), plus connue sous le nom de Yuri Jahad, est un Haut Ranker ainsi que l'une des princesses de Jahad originaire de la Famille Ha. Elle est en possession de deux des 13 Mois, le Mars Noir et l'Avril Vert, exploit irréalisé depuis Garam Jahad [4]. Ne croyant pas à la mort de Bam à l'étage des tests, elle ne cessa de le rechercher.</p>
            </section>
        </div>
    </main>
    <footer><p>Copyright</p></footer>
</body>
</html>